# Index

| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - v -

- arm_var_f32() : arm_var_f32.c , arm_math.h
- arm_var_q15() : arm_var_q15.c , arm_math.h
- arm_var_q31() : arm_var_q31.c , arm_math.h
- var : arm_class_marks_example_f32.c